{
  "alfredsnippet" : {
    "snippet" : "openclaw gateway --port 18789 --verbose",
    "uid" : "24A68711-94EC-4D6D-A4DB-65B5B6602976",
    "name" : "openclaw gateway --port 18789 --verbose",
    "keyword" : ""
  }
}